	body {
		margin:0;
		padding:0;
		border:0;	
		width:100%;
		background:#4a4d69;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:90%;
	}
	
a {color:#fffacd; 
	background:transparent;
	font-weight:700;
	text-decoration:none;}
	
a:hover {
	color:#2f4f4f;
	background:#fff;
	text-decoration:none;}
	
a:visited {
	color:#fffacd;
	background:transparent;
	text-decoration:none;}
	
.col1 a, 
.col2 a {border-bottom: dotted 1px #fffacd;}

.col1 a:hover,
.col2 a:hover {
	color:#2f4f4f;
	background:#fff;
	text-decoration:none;}
		
h1 {text-align:left;
margin: 0 0;
padding:0;
color:#f74b08;
font-size:130%;
}
	
h2	{margin:.2em 0 .2em 0;
	padding:0;
	color: #f74b08;
	font-size:120%;}
	
h3	{margin:1em 0 1em 0;
	padding:0;
	color: #557D6F;
	font-size:110%;}	


p {color: #fff; font-size: 90%; line-height: 1.2em;margin:.4em 0 .8em 0;padding:0;}

.center {
	text-align:center;}
	
/* images */

img {
	margin:10px 0 5px;
	border:ridge 2px #f74b08;
}

.box{
	 border:1px solid #fff490; padding: 1em;
}
#header {clear:both;
	float:left;
	width:100%;
	height: 170px;
	border-bottom:1px solid #f74b08;
	background-color:#4a4d69; 
	background-image:url('images/ratgreywh.gif');
background-repeat:no-repeat;
background-position:5% 0;
}
	
	#header ul {
		list-style:none;
		margin:75px 30px 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:right;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:right;
		background:transparent;
		color:#fff490;
		text-decoration:none;
		font-weight: bold;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:transparent;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
		}
	
	ul {
	list-style:none;
}
	

.col1 ul {
	list-style: square;
}
.col1 ul li{color: #2f4f4f; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 100%; 
line-height: 1.3em;
margin:.4em 0 .8em 0;
padding:0;
}
	

/* column container */
.colmask {
	position:relative;	
	clear:both;
	float:left;
	width:100%;			
	overflow:hidden;	
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:transparent;
}
.threecol .colmid {
	right:25%;			
	background:transparent;
}
.threecol .colleft {
	right:50%;			
	background-color:transparent; 
}
.threecol .col1 {
	width:46%;			
	left:102%;			
}
.threecol .col2 {
	width:21%;			
	left:31%;	
}
.threecol .col3 {
		width:21%;		
		left:85%;	}


	/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #f74b08;
	background-color:transparent;
}
#footer p {text-align:right;
	padding:10px;
	margin:0;
	font-size:75%;
	color:#eee;
}
#footer a {color:#f74b08;
}
#footer a:hover {color:#fff8bd;background:transparent;
}	
